Package org.w3._1999.xhtml

# Class Br

java.lang.Object
org.w3._1999.xhtml.Br

public class Br extends Object
<p>Java class for anonymous complex type</p>. <p>The following schema fragment specifies the expected content contained within this class.</p> <pre>{@code <complexType> <complexContent> <restriction base="{http://www.w3.org/2001/XMLSchema}anyType"> <attGroup ref="{http://www.w3.org/1999/xhtml}coreattrs"/> </restriction> </complexContent> </complexType> }</pre>

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `protected List<String>`
  `clazz`
  `protected String`
  `id`
  `protected String`
  `style`
  `protected String`
  `title`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Br()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `List<String>`
  `getClazz()`
  Gets the value of the clazz property.
  `String`
  `getId()`
  Gets the value of the id property.
  `String`
  `getStyle()`
  Gets the value of the style property.
  `String`
  `getTitle()`
  Gets the value of the title property.
  `void`
  `setId(String value)`
  Sets the value of the id property.
  `void`
  `setStyle(String value)`
  Sets the value of the style property.
  `void`
  `setTitle(String value)`
  Sets the value of the title property.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### id

    protected String id

  - ### clazz

    protected List<String> clazz

  - ### style

    protected String style

  - ### title

    protected String title

- ## Constructor Details

  - ### Br

    public Br()

- ## Method Details

  - ### getId

    public String getId()
    Gets the value of the id property.
    Returns:
      possible object is `String`

  - ### setId

    public void setId(String value)
    Sets the value of the id property.
    Parameters:
      `value` - allowed object is `String`

  - ### getClazz

    public List<String> getClazz()
    Gets the value of the clazz property.

    This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the Jakarta XML Binding object. This is why there is not a `set` method for the clazz property.

    For example, to add a new item, do as follows:

         getClazz().add(newItem);

    Objects of the following type(s) are allowed in the list `String`

    Returns:
      The value of the clazz property.

  - ### getStyle

    public String getStyle()
    Gets the value of the style property.
    Returns:
      possible object is `String`

  - ### setStyle

    public void setStyle(String value)
    Sets the value of the style property.
    Parameters:
      `value` - allowed object is `String`

  - ### getTitle

    public String getTitle()
    Gets the value of the title property.
    Returns:
      possible object is `String`

  - ### setTitle

    public void setTitle(String value)
    Sets the value of the title property.
    Parameters:
      `value` - allowed object is `String`